<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.iiop-client">
    <dependencies>
        <package name="javax.ejb.api"/>
        <package name="org.omg.api"/>
        <package name="javax.rmi.api"/>
    </dependencies>
</package-spec>